--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Base#bound_radio_button
is_singleton: false
name: bound_radio_button
params: (method, attrs = {})
visibility: public
